You are not logged in.

#1 2005-07-06 09:20:41

From: Brisbane, Aus
Registered: 2004-12-21
Posts: 658

problem with nvidia (package?)

I've been getting this error ever since the last nvidia upgrade, I figured since everything still worked and I assumed it was a bug of some sort it'd be fixed rather quickly but it turns out I was wrong. I've been watching and there aren't any threads here about it and no new release so I'll post and see if I can fix it big_smile

The error doesn't hurt anything (to the best of my knowledge) but comes up when pacman tries to run ldconfig on an update or removal or whenever it comes about in a *.install file. This is the output of me removing a random package I've got install but don't use...

[cam@sylvester ~]$ pacman -R cvscedega
removing cvscedega... done.
/sbin/ldconfig: /usr/X11R6/lib/ is not an ELF file - it has the wrong magic bytes at the start.

[cam@sylvester ~]$ 

I probably still have the old package in my cache but if this is a sympton of an issue I need to fix I'd like to know about it.

Thanks for any insight, or for just telling me to get over it and install  from my cache wink


Board footer

Powered by FluxBB